#footer_base {
    background: url("../graphics/footer/footer_bg.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    min-height: 206px;
    padding: 0;
    width: 100%;
}
#footer_base div {
    box-sizing: border-box;
}
#footer_content {
    background: url("../graphics/footer/footer.jpg") repeat-x scroll center center rgba(0, 0, 0, 0);
    height: 110px;
    margin: 0 auto;
    padding: 0 28px;
    width: 100%;
}
#footer_logos {
    height: 80px;
    margin: 0 auto;
    padding: 24px 0 0 0;
    text-align: center;
    width: 100%;
}
#footer_logos a.group {
    background-position: center 0;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 48px;
}
#footer_logos a.group:hover {
    transform: scale(1.1, 1.1);
}
#footer_logos a {
    background-size: 100% auto;
    width: 11%;
}
#footer_logos a:last-child {
    margin-right: 0;
}
#footer_logos a.energoinstalsa {
    background-image: url("../graphics/footer/energoinstalsa.jpg"), url("../graphics/footer/energoinstalsa_gray.jpg");
}
#footer_logos a.energoinstalsa:hover {
    background-image: url("../graphics/footer/energoinstalsa_gray.jpg");
}
#footer_logos a.interbud {
    background-image: url("../graphics/footer/interbud.jpg"), url("../graphics/footer/interbud_gray.jpg");
}
#footer_logos a.interbud:hover {
    background-image: url("../graphics/footer/interbud_gray.jpg");
}
#footer_logos a.energoservice {
    background-image: url("../graphics/footer/energoservice.jpg"), url("../graphics/footer/energoservice_gray.jpg");
}
#footer_logos a.energoservice:hover {
    background-image: url("../graphics/footer/energoservice_gray.jpg");
}
#footer_logos a.energoinstalspzoo {
    background-image: url("../graphics/footer/energoinstalspzoo.jpg"), url("../graphics/footer/energoinstalspzoo_gray.jpg");
}
#footer_logos a.energoinstalspzoo:hover {
    background-image: url("../graphics/footer/energoinstalspzoo_gray.jpg");
}
#footer_logos a.instalfinanse {
    background-image: url("../graphics/footer/instalfinanse.jpg"), url("../graphics/footer/instalfinanse_gray.jpg");
}
#footer_logos a.instalfinanse:hover {
    background-image: url("../graphics/footer/instalfinanse_gray.jpg");
}
#footer_logos a.eniq {
    background-image: url("../graphics/footer/eniq.jpg"), url("../graphics/footer/eniq_gray.jpg");
}
#footer_logos a.eniq:hover {
    background-image: url("../graphics/footer/eniq_gray.jpg");
}
#footer_logos a.energorem {
    background-image: url("../graphics/footer/energorem.jpg"), url("../graphics/footer/energorem_gray.jpg");
}
#footer_logos a.energorem:hover {
    background-image: url("../graphics/footer/energorem_gray.jpg");
}
#footer_logos a.elgor {
    background-image: url("../graphics/footer/elgor.jpg"), url("../graphics/footer/elgor_gray.jpg");
}
#footer_logos a.elgor:hover {
    background-image: url("../graphics/footer/elgor_gray.jpg");
}
#footer_logos a.enipro {
    background-image: url("../graphics/footer/enipro.jpg"), url("../graphics/footer/enipro_gray.jpg");
}
#footer_logos a.enipro:hover {
    background-image: url("../graphics/footer/enipro_gray.jpg");
}